SRCDIR(balancer/test/functional/rpcrewrite)

DATA(arcadia/balancer/test/functional/rpcrewrite)

TEST_SRCS(
    test_rpcrewrite.py
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
    ram:13
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
